<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="es">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="webmail">
        <source>Mail</source>
        <target state="translated">Correo</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tabGeneral">
        <source>General</source>
        <target state="translated">General</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tabFilters">
        <source>Filters</source>
        <target state="translated">Filtros</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tabSharings">
        <source>Sharings</source>
        <target state="translated">Repartos</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tabIdentities">
        <source>Identities</source>
        <target state="translated">Identidades</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="vacation">
        <source>Vacation</source>
        <target state="translated">Contestador de mensajería</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="advanced">
        <source>Advanced</source>
        <target state="translated">Avanzado</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="advancedAnchor">
        <source>Email client advanced settings</source>
        <target state="translated">Preferencias avanzadas del cliente de correo</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tabSubscriptions">
        <source>Subscriptions</source>
        <target state="translated">Suscripciones</target>
      </trans-unit>
    </body>
  </file>
</xliff>
